Subject: Dubai
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 08:27:41 -0700 (PDT)

I spoke with Raju Dattani in our London office - and sent her over the language. She will look at it and see if it is what they use and if she can confirm the location in Platts.

I'll let you know what she says.
Diane

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, October 16, 2001 9:39 AM
To:	Anderson, Diane
Subject:	FW: 

Diane:  Thanks for your help.  Check out the Floating Price language.  Sara

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Friday, October 12, 2001 1:20 AM
To:	Shackleton, Sara
Cc:	Aronowitz, Alan; Bekeng, Jan-Erland; Hirl, Joseph; Glover, Sheila; Musch, Susan
Subject:	

 << File: Final.doc >> Dear Sara,

I am attaching the long form confirm re a deal which we did yesterday  - small, but our office's first yen based crude transaction!  

The yen-USD forex however was done through ENA and needs to be documented.  ENA will also be providing these services to EJ (through our metals desk) moving forward so we need a master agreement in place.  

Alan suggested you may be able to assist with a form of document that would work in this situation.  The only requirement from EJ's perspective is that it be effective from yesterday, Oct 11, 2001.  

If you need more information about the forex arrangements we have with ENA, Sheila / Jan Erland may be able to assist.

Otherwise, if you were able to get a draft together, I will run it by Susan Musch and Jan-Erland, and get it signed up.

Thanks Sara.

Jane McBride

Ps. I didn't make it to the GM Legal Conference this time but hope it went well and to see you in May.